<?php
//Íø¹º
require('../inc/common.inc.php');
include ROOT_PATH.'./models/common.php';

$othersite = new common("othersite");
$othersite_info = $othersite->GetPage(); 

$str_othersite="";
foreach($othersite_info AS $key => $val)
{
	$str_othersite.="(".$val['id'].",'".$val['sitename']."','".$val['url']."',".$val['cate'].",".$val['istop'].",".$val['recommend'].",'".$val['color']."','".$val['font']."',".$val['sort'].",'".$val['img']."'),";
}
$str_othersite = rtrim($str_othersite,",");

echo $str_othersite;
?>